*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins',sans-serif;
    box-sizing: border-box;
    outline: 1px rgb(153, 153, 153)  ;
}
.header
{
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 15px rgba(0, 0, 0,0.2);
    height: 100px;
}
.logo
{
    width: 70px;
    cursor: pointer;
}
.logo2
{
    width: 20px;
}

nav {
    width: 100%;
    padding-top: 10px;
}
.container{
    display: flex;
    align-items: center;
    justify-content: center;
}
nav button{
    border: 0;
outline: 0;
background: #000000;
color: #fff;
padding: 5px 17px;
font-size: 14px;
border-radius: 4px;
margin-left: 10px;
cursor: pointer;
margin-left: 10px;
border-radius: 20px;
}
nav button:hover{
   background-color: #252525;
   
}
.a{
    background: #ffffff;
color: #000000;
padding: 4px 16px;
font-size: 14px;
border-radius: 4px;
margin-left: 10px;
cursor: pointer;
margin-left: 10px;
border: 1px black solid;
border-radius: 20px;

}
.a:hover{
   background-color: #dbd7d7;
   
}
.navigation a{
    text-decoration: none;
    font-weight:bold;
    color: black;
    padding: 13px;
}
.navigation a:hover{
   color: #2b5047;
}
.find a
{
    text-decoration: none;
    color: black;
    font-weight: 500;   
}
.find a:hover{
   color: #2b5047;
}
.find{

    display: flex;
    align-items: center;
    margin-left: 600px
    ;
}
 /*----------*/
 .main1{
    margin-top:25px;
    margin-bottom: 10px;
    width: 100%;
    display: flex;
 }

 .main1 .left{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 40px;
    font-size: larger;
    gap: 20px;

    background-color:  #d4e9e2 ;
    color: 1e3932;

 }
 .main1 .left button{
    background-color: #d4e9e2;
    color: #2b5047;
    border: 1px #2b5047 solid;
    border-radius: 20px;
    width: 100px;
    height: 30px;
    font-weight: 400;
    cursor: pointer;
 }
 .main1 .left button:hover{
   background-color: #c0d2cc;
 }

 .main1 .right{
    width: 50%;
 }

 .main1 .right img{
    width: 100%;
    height: 100%;
 }



 .main2
 { 
    margin-top:25px;
    margin-bottom: 10px;
    width: 100%;
    display: flex;
 }
 .main2 .left
 {
    width: 50%;
 }
 .main2 .left img
 {
    width: 100%;
    height: 100%;

 }
 .main2 .right
 {
display: flex;
background-color: rgb(160,194,146);
width: 50%;
text-align: center;
align-items: center;
justify-content: center;
flex-direction: column;
color: #1e3932;
font-size: x-large;


 }
 .main2 h2{
    font-size: 60px;
 }
 .main2 .right button{
    background-color: rgb(160,194,146);
    color: #1e3932;
    border: 0.5px #1e3932;
    border-style: solid;
    border-radius: 20px;
    width: 100px;
    height: 30px;
    margin-top: 20px;
    font-weight: 600;
    cursor: pointer;
   
 }
 .main2 .right button:hover{
   background-color: rgb(148, 177, 137);
 }
 .main3
 {
    margin-top:25px;
    margin-bottom: 10px;
    width: 100%;
    display: flex;

 }
 .main3 .right
 {
    width: 50%;

 }
 .main3 .right img{
    width: 100%;
    height: 100%;


 }
 .main3 .left{
    width: 50%;
    background-color: rgb(246,191,217);
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    font-size: x-large;
color: #1e3932;

 }
 .main3 h2{
    font-size: 50px;
    color: #1e3932;

 }
 .main3 button{
    background-color:rgb(246,191,217) ;
    width: 110px;
    height: 30px;
    border: 1px #1e3932 solid;
    border-radius: 15px;
    margin-top: 20px;
    color: #1e3932;
    cursor: pointer;

 }
  .main3 .left button:hover{
   background-color: rgb(250, 210, 229);
 }






 .main4
 { 
    margin-top:25px;
    margin-bottom: 10px;
    width: 100%;
    display: flex;
 }
 .main4 .left
 {
    width: 50%;
 }
 .main4 .left img
 {
    width: 100%;
    height: 100%;

 }
 .main4 .right
 {
display: flex;
background-color: #fff4d4 ;
width: 50%;
text-align: center;
align-items: center;
justify-content: center;
flex-direction: column;
color: #1e3932;
font-size: x-large;


 }
 .main4 h2{
    font-size: 60px;
 }
 .main4 .right button{
    background-color: #fff4d4 ;
    color: #1e3932;
    border: 0.5px #1e3932;
    border-style: solid;
    border-radius: 20px;
    width: 100px;
    height: 30px;
    margin-top: 20px;
    font-weight: 600;
    cursor: pointer;
    
   
 }
  .main4 .right button:hover{
   background-color: #ffecb7;
 }



 .main5{
    margin-top:25px;
    margin-bottom: 10px;
    width: 100%;
    display: flex;
 }

 .main5 .left{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 40px;
    font-size: larger;
    gap: 20px;

    background-color:  #d4e9e2 ;
    color: #1e3932;

 }
 .main5 .left button{
    background-color: #d4e9e2;
    color: #1e3932;
    border: 1px #1e3932 solid;
    border-radius: 20px;
    width: 100px;
    height: 30px;
    font-weight: bold;
    cursor: pointer;
    

 }
 .main5 .left button:hover{
   background-color: #b3cac3;
   
 }
 .main5 .right{
    width: 50%;
 }

 .main5 .right img{
    width: 100%;
    height: 100%;
 }
.foooter{
   
   width: 100%;
   display: flex;
   margin-bottom: 20px;
   margin-top: 50px;


    
}
.foooter .gmail{
   font-size: 13px;
   text-align: center;
   align-items: center;
   width: 100%;
   margin-left: 20%;
   margin-right: 20%;
   cursor: pointer;

}
.foooter .gmail u:hover{
   text-decoration: none;
}
.footer-container{
width: 100%;
display: flex;
position: absolute;
align-items: center;

}
.footer-container .lists
{
display: flex;
width: 100%;
justify-content: space-evenly;
}
ul .head1{
font-weight: 500;  
font-size: large; 
color: black;
   
}
ul{
   list-style: none;
   font-size: 14px;
   color: gray;
   
}
li:hover{
   color: black;
}
li{
   padding-top: 14px;

}
.bottom
{
   width: 100%;
   height: 180px;
   position: relative;
   top: 350px;
   background-color: white;
  

}
.bottom hr{
   background-color: grey;
   height: 1px;
   margin-left: 76px;
   margin-right: 76px;

}
.bottom img{
   margin-top: 20px;
   margin-right: 10px;
   width: 2.5%;
   cursor: pointer;
}
.logos-bottom :hover{
   transition: 0.2;
   width: 30px;
   height: 30px
}

.logos-bottom{
   margin-left: 76px;
}
.textb p{
   margin-top: 20px;
   margin-left: 76px;
   font-weight: 500;
   font-size: 14px;
   cursor: pointer;
  

}

.textc
{
   margin-left: 76px;
   margin-top: 18px;

  font-size: small;
   color: grey;
  
}
.lastline 
{
   color: #000000;
   display: flex;
   margin-left: 56px ;
   cursor: pointer;
   font-size: 15px;
   
}
.last{
  
   padding-left: 20px;
   padding-right: 10px;
}
.last:hover{
   text-decoration: underline;
}







